httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe Jr." <wr...@rowe-clan.net>
Subject Re: Is Apache 1.3.x deprecated
Date Wed, 21 Sep 2011 21:42:07 GMT
On 9/21/2011 4:29 PM, Aalok Karnik wrote:
> 
> What is the frequency of security patches that will be released. I do understand that
> users are highly encouraged to use 2.x upwards. It is safe to say that anyone using apache
> 1.3 should be mandated to upgrade their version ?

It's open source.  When it breaks, you get to keep both pieces.

Of course it is discouraged, but "mandate"?  Seriously?

Mime
View raw message